Umesh Kamath wrote:
> /usr/ccs/bin/ld: Can't find library: "crypto"

> /opt/hpws/apache/bin/openssl version
> OpenSSL 0.9.8d 28 Sep 2006

You need the corresponding OpenSSL development package that includes the
libraries (libcrypto.a/*) and the header files. Check the
package repository where you got the OpenSSL package from.

In case the libraries and/or header files have been installed in a
non-standard place, you need to tell the compiler/linker about it:

./configure --with-ldflags="-L/path/to/libdir"
--with-cflags="-I/path/to/headerdir" ...


This email is sponsored by: Microsoft
Defy all challenges. Microsoft(R) Visual Studio 2008.
Net-snmp-users mailing list
Please see the following page to unsubscribe or change other options: